body {
	margin: 0px;
	background-color: #000000;
}
.top_back {
	background-image: url(images/top_back.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 34px;
}
.header_back {
	background-image: url(images/mdl_back.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.btm {
	background-image: url(images/btm_back.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 34px;
}
.p_linebox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	text-align: center;
	padding: 8px;
}
.line_img {
	background-image: url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 10px;
}
.orng_back {
	background-image: url(images/orng_back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 333px;
}
.btn {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}
.btn a {
	color:#FFFFFF;
	background-image: url(images/btn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	height: 22px;
	width: 147px;
	text-decoration: none;
	text-indent: 20px;
	padding-top: 1px;
	line-height: 22px;
}
.btn a:hover {
	background-image: url(images/btn_hover.gif);
	color: #FFFFFF;
}
.testi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(images/testi_back.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	text-align: left;
}
.ftr {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	padding: 10px;
}
.ftr a {
	color: #FFFFFF;
	text-decoration:none;
}
.ftr a:hover {
	text-decoration:underline;
}
.copyr {
	font-size: 12px;
}
.testi_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 15px;
	padding-left: 20px;
}
.testi_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 20px;
}
.testi_btm_text {
	padding-left: 10px;
	padding-top: 10px;
}
.testi_more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
	padding-bottom: 23px;
	padding-top: 10px;
}
.testi_more a {
	color: #FFFFFF;
	text-decoration:none;
}
.testi_more a:hover {
	text-decoration:underline;
}
.side_img {
	margin-top: 2px;
}
/* styles for inner pages.*/
.in_title {
	color:#33CC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 2px;
}
.in_top_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	padding: 7px;
	line-height: 20px;
	letter-spacing: 1px;
}
.in_dis_txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	padding: 12px;
	letter-spacing: 1px;
	line-height: 20px;
	margin-top: 10px;
}
.in_dis_txt a{
	color:#FFFFFF;
	text-decoration: none;
}
.in_dis_txt a:hover{
	color:#FFFFFF;
	text-decoration: underline;
}
.orng_back1 {
	height: 333px;
	background-color: #B94B16;
}
.line_img1 {
	background-image: url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 5px;
}
.inner_image {
	padding-top: 15px;
	padding-bottom: 15px;
}
.grey_back {
	background-color: #333333;
	padding: 3px;
}
.learn {
	font-size: 10px;
	text-align: right;
	margin-right: 5px;
}
.img_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding: 5px;
	text-indent: 0px;
}
.tp_img {
	border: 3px solid #FFFFFF;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
}
.yello_arrow {
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.in_text2 {
	font-style: italic;
	font-size: 16px;
	font-weight: bold;
}
.arrow {
	background-image: url(images/y_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	height: 20px;
	width: 35px;
}
.a_point {
	background-image: url(images/y_point.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	width: 19px;
}
.a_plus {
	background-image: url(images/y_plus.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	width: 15px;
}
.arrow2 {
	background-image: url(images/y_arrow2.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	width: 20px;
}
.highlited_text {
	font-weight: bold;
	color: #FAE237;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: left;
}
.highlited_text a {
	color: #FAE237;
	text-decoration:none;
}
.highlited_text a:hover {
	text-decoration:underline;
}
.highlited_text2 {
	font-size: 11px;
	color: #B6DBE4;
	font-weight: bold;
}
.highlited_text2 a {
	color: #B8DEE7;
	text-decoration:underline;
}
.highlited_text2 a:hover {
	text-decoration:underline;
}
.highlited_text3 {
	font-style: italic;
}
.highlited_text 3 a {
	text-decoration:none;	
}
.highlited_text3 a:hover {
	text-decoration:underline;
}

.highlited_text4 {
	color: #66FF00;
	text-align: center;
	padding: 10px;
}
.highlited_text4 a {
	color: #66FF00;
	text-decoration:none;	
}
.highlited_text4 a:hover {
	text-decoration:underline;
}
.highlited_text5 {
	font-weight: bold;
}
.highlited_text5 a {
	text-decoration:none;	
}
.highlited_text5 a:hover {
	text-decoration:underline;
}
.highlited_text6 {
	font-weight: bold;
	color: #CCFFFF;
	text-align: center;
	padding: 7px;
}
.highlited_text6 a {
	color: #CCFFFF;
	text-decoration:none;	
}
.highlited_text6 a:hover {
	text-decoration:underline;
	color: #55FFFF;
}
.grey_back2 {
	background-color: #351100;
	padding: 3px;
}.main_top_imgs {
	text-align: center;
	padding: 10px;
}
.highlited_text7 {
	font-size: 12px;
	color: #FAE237;
	padding-top: 7px;
	padding-bottom: 7px;
}
.highlited_text7 a {
	color: #FAE237;
	text-decoration:none;
}
.highlited_text7 a:hover{
	text-decoration: underline;
}
.text_padding {
	padding: 10px;
}
.ss_images {
	padding-top: 7px;
	padding-bottom: 7px;
}
.highlited_text8 {
	font-weight: bold;
	color: #FF8000;
}
.highlited_text8 a {
	color: #FF8000;
	text-decoration:none;
}
.highlited_text8 a:hover {
	color: #FF8000;
	text-decoration:underline;
}
.add_title {
	font-weight: bold;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
.add_text {
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
.top_anch {
	color: #0099FF;
	text-decoration: underline;
	padding: 3px;
	width: 30px;
	text-align: center;
	font-weight: bold;
}
.top_anch a {
	color: #0099FF;
	text-decoration: underline;
	border:none;
}
.top_anch a:hover {
	color: #FFFF00;
}
.top_icon {
	width: 10px;
	text-align: center;
	padding: 3px;
}
.top_icon a {
	border:none;
}
.top_icon a:hover {
	color: #FFFF00;
}
